=== requirements.txt ===
coverage
nose
pep8
pylint
