=== debian/control ===
Source: python-dlt
Section: devel
Priority: optional
Maintainer: Aigars Mahinovs <aigarius@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, libdlt2
Standards-Version: 4.1.3
Homepage: https://github.com/bmwcarit/python-dlt
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-dlt
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, libdlt2, python-subprocess32
Description: Python 2 wrapper for libdlt to read and process DLT logs from devices
 Diagnostic Log and Trace (DLT) library wrapper for Python 2 using ctypes
 .
 This component provides a log and trace interface, based on the standardised
 protocol specified in the AUTOSAR standard 4.0 DLT. This library can be used to
 connect to a DLT logging facility and process saved DLT log files.
 .
 This package installs the library for Python 2.
