=== debian/changelog ===
python-dlt (2.0-3) unstable; urgency=medium

  * Tighteen the dependency on dlt-daemon version 2.18.6
  * Update the code with a patch to make it work with 2.18.6 (Closes: #979818)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Feb 2021 23:22:19 +0100

python-dlt (2.0-2) unstable; urgency=medium

  * Add myself to uploaders to be aware of new bugs under my ddpo
  * debian/patches/git-updates.patch:
    - cherry-pick upstream build fixes for newer dlt-daemon
  * Bump compat level to 13
  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Dec 2020 18:47:37 +0100

python-dlt (2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Jan 2020 12:42:54 -0500

python-dlt (2.0-1) unstable; urgency=low

  * New upstream release
  * DLT daemon 2.18 support
  * Improved Python 3 support
  * Python 2 support removed

 -- Aigars Mahinovs <aigarius@debian.org>  Sat, 07 Dec 2019 11:14:17 +0100
