=== debian/control ===
Source: python-dlt
Section: python
Priority: optional
Maintainer: Aigars Mahinovs <aigarius@debian.org>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-setuptools-scm, python3-nose, pycodestyle, pylint, libdlt2 (>=2.18.6), libdlt2 (<<2.18.7)
Standards-Version: 4.5.0
Homepage: https://github.com/bmwcarit/python-dlt
X-Python3-Version: >= 3.6

Package: python3-dlt
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, libdlt2 (>=2.18.6), libdlt2 (<<2.18.7)
Conflicts: python-dlt
Replaces: python-dlt
Description: Python wrapper for libdlt to read and process DLT logs from devices
 Diagnostic Log and Trace (DLT) library wrapper for Python using ctypes
 .
 This component provides a log and trace interface, based on the standardised
 protocol specified in the AUTOSAR standard 4.0 DLT. This library can be used to
 connect to a DLT logging facility and process saved DLT log files.
