## python-dlt 2.18.8.1

=== debian/changelog ===
python-dlt (2.18.8.1-2) unstable; urgency=low

  * Source-only rebuild

 -- Aigars Mahinovs <aigarius@debian.org>  Mon, 16 Nov 2022 20:14:13 +0100

python-dlt (2.18.8.1-1) unstable; urgency=low

  * New upstream release
  * DLT daemon 2.18.8 support
  * Improved Python 3 support
  * Better support for rare message types

 -- Aigars Mahinovs <aigarius@debian.org>  Mon, 14 Nov 2022 21:14:13 +0100

python-dlt (2.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport E275 codestyle fixes. (Closes: #1020093)

 -- Adrian Bunk <bunk@debian.org>  Sat, 15 Oct 2022 06:54:00 +0300
