=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Aigars Mahinovs <aigarius@debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-setuptools-scm, python3-nose, pycodestyle, pylint, libdlt2 (>=2.18.6), libdlt2 (<<2.18.7)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-setuptools-scm, python3-nose, pycodestyle, pylint, python3-parameterized, libdlt2 (>=2.18.8), libdlt2 (<<2.18.9)
+Standards-Version: 4.6.1
 Homepage: https://github.com/bmwcarit/python-dlt
 X-Python3-Version: >= 3.6
 
 Package: python3-dlt
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, libdlt2 (>=2.18.6), libdlt2 (<<2.18.7)
+Depends: ${python3:Depends}, ${misc:Depends}, libdlt2 (>=2.18.8), libdlt2 (<<2.18.9)
 Conflicts: python-dlt
 Replaces: python-dlt
 Description: Python wrapper for libdlt to read and process DLT logs from devices
