## python-dlt 2.18.8.3

=== debian/changelog ===
python-dlt (2.18.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jan 2023 19:44:57 +0100

python-dlt (2.18.8.2-2) unstable; urgency=medium

  * Switch to pyproject, add pytest dependency to fix tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Jan 2023 19:06:49 +0100

python-dlt (2.18.8.2-1) unstable; urgency=medium

  * New upstream release.
    - drop the two patches, not needed anymore in newer upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Jan 2023 14:07:13 +0100
