=== debian/control ===
--- 
+++ 
@@ -3,7 +3,18 @@
 Priority: optional
 Maintainer: Aigars Mahinovs <aigarius@debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-setuptools-scm, python3-nose, pycodestyle, pylint, python3-parameterized, libdlt2 (>=2.18.8), libdlt2 (<<2.18.9)
+Build-Depends: debhelper-compat (= 13),
+ dh-python,
+ python3-all,
+ pybuild-plugin-pyproject,
+ python3-setuptools,
+ python3-setuptools-scm,
+ python3-nose,
+ pycodestyle,
+ pylint,
+ python3-pytest,
+ python3-parameterized,
+ libdlt2 (>=2.18.8), libdlt2 (<<2.18.9)
 Standards-Version: 4.6.1
 Homepage: https://github.com/bmwcarit/python-dlt
 X-Python3-Version: >= 3.6
