## python-dlt 2.18.9

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,10 @@
-LIBDLT_VERSION=2.18.4
+# Non released dlt-daemon version based on 2.18.8
+LIBDLT_VERSION=v2.18.8
 
 IMAGE=python-dlt/python-dlt-unittest
 TAG?=latest
 DK_CMD=docker run --rm -v $(shell pwd):/pydlt -w /pydlt
-TEST_ARGS?="-e py3,py27"
+TEST_ARGS?="-e py3,lint"
 
 .PHONY: all
 all:
@@ -34,6 +35,10 @@
 	docker build --build-arg LIBDLT_VERSION=${LIBDLT_VERSION} \
 		--tag ${IMAGE}:${LIBDLT_VERSION} .
 
+.PHONY: bash
+bash:
+	${DK_CMD} -it ${IMAGE}:${TAG}
+
 .PHONY: clean
 clean:
 ifeq (,$(wildcard /.dockerenv))
