=== debian/changelog ===
python-dlt (2.18.9-3) unstable; urgency=medium

  * Update code to cope with version 2180

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Aug 2023 09:17:00 +0200

python-dlt (2.18.9-2) unstable; urgency=medium

  * Bump libdlt2 version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Aug 2023 08:42:59 +0200

python-dlt (2.18.9-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2023 07:33:21 +0200

python-dlt (2.18.8.8-2) unstable; urgency=medium

  * Bump libdlt2 version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Jun 2023 17:24:08 +0200

python-dlt (2.18.8.8-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Jun 2023 16:57:52 +0200

python-dlt (2.18.8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Apr 2023 10:03:52 +0200
