=== debian/control ===
--- 
+++ 
@@ -14,14 +14,13 @@
  pylint,
  python3-pytest,
  python3-parameterized,
- libdlt2 (>=2.18.8), libdlt2 (<<2.18.9)
-Standards-Version: 4.6.1
+ libdlt2 (>=2.18.10), libdlt2 (<<2.18.11)
+Standards-Version: 4.6.2
 Homepage: https://github.com/bmwcarit/python-dlt
-X-Python3-Version: >= 3.6
 
 Package: python3-dlt
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, libdlt2 (>=2.18.8), libdlt2 (<<2.18.9)
+Depends: ${python3:Depends}, ${misc:Depends}, libdlt2 (>=2.18.10), libdlt2 (<<2.18.11)
 Conflicts: python-dlt
 Replaces: python-dlt
 Description: Python wrapper for libdlt to read and process DLT logs from devices
