=== debian/changelog ===
python-dlt (2.18.10.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Import project on Salsa
  * Remove extraneous build-dependency on python3-nose (Closes: #1018482)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Aug 2024 20:29:25 +0200

python-dlt (2.18.10.0-2) unstable; urgency=medium

  * Update manpage

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jul 2024 14:39:41 +0200

python-dlt (2.18.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch, now useless

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jul 2024 13:59:20 +0200
