=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Aigars Mahinovs <aigarius@debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  pybuild-plugin-pyproject,
  python3-setuptools,
  python3-setuptools-scm,
- python3-nose,
  pycodestyle,
  pylint,
- python3-pytest,
+ python3-pytest <!nocheck>,
  python3-parameterized,
  libdlt2 (>=2.18.10), libdlt2 (<<2.18.11)
 Standards-Version: 4.6.2
 Homepage: https://github.com/bmwcarit/python-dlt
+Vcs-Git: https://salsa.debian.org/debian/python-dlt.git
+Vcs-Browser: https://salsa.debian.org/debian/python-dlt
 
 Package: python3-dlt
 Architecture: all
