=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

include /usr/share/dpkg/architecture.mk

export PYBUILD_NAME=dlt

%:
	dh $@ --buildsystem=pybuild

ifeq (32,$(DEB_HOST_ARCH_BITS))
export PYBUILD_TEST_ARGS=-k 'not test_sizeof'
endif
