## python-dlt 2.18.10.1

=== debian/changelog ===
python-dlt (2.18.10.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * lintian: trailing-whitespace

  [ Aigars Mahinovs ]
  * Import Upstream version 2.18.10.1

  [ Gianfranco Costamagna ]
  * New upstream version 2.18.10.1
    (tarball was changed)
  * Add new dependencies for sphinx (disabled for now)
  * Update manpage
  * Bump std-version to 4.7.2
  * Set R^3: no
  * Add simple autopkgtests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Jul 2025 11:09:39 +0200
