=== debian/control ===
--- 
+++ 
@@ -12,9 +12,16 @@
  pycodestyle,
  pylint,
  python3-pytest <!nocheck>,
+# python3-sphinx,
+# python3-sphinx-multiversion,
+# python3-sphinx-rtd-theme,
+# python3-sphinxcontrib.images,
+# python3-sphinxcontrib.apidoc,
+# python3-sphinx-click,
  python3-parameterized,
  libdlt2 (>=2.18.10), libdlt2 (<<2.18.11)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: https://github.com/bmwcarit/python-dlt
 Vcs-Git: https://salsa.debian.org/debian/python-dlt.git
 Vcs-Browser: https://salsa.debian.org/debian/python-dlt
