=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,12 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+#execute_before_dh_clean:
+#	rm -rf docs/_build
+
+#execute_after_dh_auto_build:
+#	$(MAKE) -C docs html man
+
 ifeq (32,$(DEB_HOST_ARCH_BITS))
 export PYBUILD_TEST_ARGS=-k 'not test_sizeof'
 endif
